body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Averta', sans-serif;
}

@media (min-width: 1200px) {
    .container {
       max-width: 1325px;
    }
}
 
   /*--------------Highslide--------------*/

   .highslide-controls {
        width: 195px;
        height: 40px;
        background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat;
        margin-right: 15px;
        margin-bottom: 10px;
        margin-top: 10px;
   }

  .highslide-controls ul {
        position: relative;
        left: 15px;
        height: 40px;
        list-style: none;
        margin: 0;
        padding: 0;
        background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat;
    }

    .highslide-controls li {
        float: left;
        padding: 5px 0;
    }

    .highslide-controls a {
        background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);
        display: block;
        float: left;
        height: 30px;
        width: 30px;
        outline: none;
    }
    .fadeInRight a{
        color: #429f44; 
    }
       .fadeInRight a:hover{
    color: #429f44; 
    
       }
    .highslide-controls a.disabled {
        cursor: default;
    }
    
    .highslide-controls a span {
        /* hide the text for these graphic buttons */
        display: none;
    }

    /* The CSS sprites for the controlbar */
    .highslide-controls .highslide-previous a {
        background-position: 0 0;
    }
    .highslide-controls .highslide-previous a:hover {
        background-position: 0 -30px;
    }
    .highslide-controls .highslide-previous a.disabled {
        background-position: 0 -60px !important;
    }
    .highslide-controls .highslide-play a {
        background-position: -30px 0;
    }
    .highslide-controls .highslide-play a:hover {
        background-position: -30px -30px;
    }
    .highslide-controls .highslide-play a.disabled {
        background-position: -30px -60px !important;
    }
    .highslide-controls .highslide-pause a {
        background-position: -60px 0;
    }
    .highslide-controls .highslide-pause a:hover {
        background-position: -60px -30px;
    }
    .highslide-controls .highslide-next a {
        background-position: -90px 0;
    }
    .highslide-controls .highslide-next a:hover {
        background-position: -90px -30px;
    }
    .highslide-controls .highslide-next a.disabled {
        background-position: -90px -60px !important;
    }
    .highslide-controls .highslide-move a {
        background-position: -120px 0;
    }
    .highslide-controls .highslide-move a:hover {
        background-position: -120px -30px;
    }
    .highslide-controls .highslide-full-expand a {
        background-position: -150px 0;
    }
    .highslide-controls .highslide-full-expand a:hover {
        background-position: -150px -30px;
    }
    .highslide-controls .highslide-full-expand a.disabled {
        background-position: -150px -60px !important;
    }
    .highslide-controls .highslide-close a {
        background-position: -180px 0;
    }
    .highslide-controls .highslide-close a:hover {
        background-position: -180px -30px;
    }

 /*-----------Header---------*/

    #nav-menu .logo-container {
        display: flex;
        align-items: center;
    }
    
    .header-wrapper .full-dropdown {
        width: 100%;
        display: block;
        opacity: 0;
        z-index: 600;
        position: absolute;
        transform: translateY(-100%);
        transition: all 120ms cubic-bezier(0.4, 0.0, 0.2, 1);
        background: #fff;
        box-shadow: 0 15px 40px 0 rgb(0 0 0 / 15%);
        border-top: 1px solid #d8d8d8;
    }
    
    .header-wrapper .full-dropdown .dropdown-ul {
        list-style-type: none;
        padding: 0;
        display: flex;
        justify-content: space-around;
        padding: 30px 50px 10px;
        flex-wrap: wrap;
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 16px;
        padding-right: 16px;
        flex-direction: row;
    }
    
     .header-wrapper .full-dropdown .dropdown-title {
            color: rgba(0,0,0,0.6);
            font-size: 13px;
            line-height: 1.38;
            margin-bottom: 20px;
            text-transform: uppercase;
            letter-spacing: 1.5px;
            padding-left: 18px;
      }
    
    .header-wrapper .full-dropdown .dropdown-ul li {
         display: flex;
         align-items: center;
         margin-right: 12px;
         margin-bottom: 16px;
         padding: 4px 8px;
         margin-bottom: 12px;
         border-radius: 4px;
         transition: all 120ms cubic-bezier(0.4, 0.0, 0.2, 1);  
     }
     
     .header-wrapper .full-dropdown.first.active {
         opacity: 1;
         transform: translateY(0);
     }
     
          .header-wrapper .full-dropdown.second.active {
         opacity: 1;
         transform: translateY(0);
     }
     
    .header-wrapper  .full-dropdown .dropdown-ul li:hover {
        background-color: #f5f5f5;
    }
    
    .header-wrapper  .full-dropdown .dropdown-ul li a {
        width: 225px;
        color: #000;
        display: flex;
        padding: 4px 8px;
        transition: all 120ms cubic-bezier(0.4, 0.0, 0.2, 1);
        align-items: center;
        font-weight: 500;
        line-height: 1.31;
        margin-right: 8px;
        border-radius: 4px;
        flex-direction: row;
        justify-content: flex-start;
        text-decoration: none;
    }

    #nav-menu .logo-container .logo-circle {
        border: 8px solid #ff8c00;
        border-radius: 50%;
        width: 55px;
        height: 55px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #706969;
        font-weight: 900;
        font-size: 30px;
        margin-right: 10px;
    }

    #nav-menu .logo-container .logo-text {
        color: #ce003e;
        text-align: left;
        font-weight: bold;
        line-height: 20px;
        font-size: 28px;
        padding: 6px 0px;
    }

    #nav-menu .logo-container .logo-text span {
        color: #3c3c3c;
        font-weight: 600;
        font-size: 15px;
    }

#nav-menu {
    background: white;
    box-shadow: rgb(230 230 230) 0px -1px 0px 0px inset;
    height: 80px;
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
}

#nav-menu .header-logo {
    width: 120px;
}

#nav-menu .navbar {
    width: 100%;
    height: 100%;
    float: left;
    padding-left: 0;
    padding-right: 0;
}
 
 .navbar {
     padding: 0 !important;
 }
 
.navbar-brand img {
    width: 100%;
}

.navbar-brand {
    margin-right: 0 !important;
}

#nav-menu .wrapBurger {
    display: flex;
    width: 100%;
    height: 100%;
}

#nav-menu .lang-wrapper {
    margin-left: 16px;
    display: inline-block;
    font-weight: 700;
    position: relative;
}

#nav-menu .lang-wrapper span {
    font-weight: 400;
    cursor: pointer;
}

#nav-menu .lang-wrapper .other-langs {
    position: absolute;
    width: auto;
    z-index: 2;
    right: -20px;
    top: 46px;
    list-style-type: none;
    min-width: 110px;
    display: none;
    padding: 18px 24px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #fff;
    border: 1px solid #d6e0ee;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 10px 20px -5px #24243b26;
    -moz-box-shadow: 0px 10px 20px -5px #24243b26;
    -o-box-shadow: 0px 10px 20px -5px #24243b26;
    box-shadow: 0px 10px 20px -5px #24243b26;
}



#nav-menu .lang-wrapper .other-langs li {
        line-height: 49.19px;
}

#nav-menu .lang-wrapper .other-langs.active::after {
    border-bottom-color: #fff;
    top: -24px;
}

#nav-menu .lang-wrapper .other-langs::after {
    content: '';
    position: absolute;
    right: 30px;
    border: 10px solid transparent;
    border-bottom: 15px solid #d6e0ee;
    -webkit-transform: scaleX(1.5);
    -moz-transform: scaleX(1.5);
    -o-transform: scaleX(1.5);
    transform: scaleX(1.5);
}

#nav-menu .lang-wrapper .other-langs.active {
    display: block;
}

#nav-menu .lang-wrapper .other-langs::before {
    content: '';
    position: absolute;
    right: 30px;
    top: -25px;
    border: 10px solid #fff;
    border-bottom: 15px solid #d6e0ee;
    -webkit-transform: scaleX(1.5);
    -moz-transform: scaleX(1.5);
    -o-transform: scaleX(1.5);
    transform: scaleX(1.5);
}

#nav-menu .lang-wrapper .other-langs a:hover {
    color: #364c76;
}

#nav-menu .lang-wrapper .other-langs a {
    color: #6c7c93;
    line-height: 2.2;
    font-size: 14px;
    text-decoration: none;
    transition: 0.3s;
}

#nav-menu  .header-btn.first {
    outline: none;
    border: 1px solid rgba(0,0,0,0.14);
    padding: 0 22px;
    background: #fff;
    background-clip: padding-box;
    height: 42px;
    font-size: 13px;
    line-height: 43px;
    min-width: 152px;
    border-radius: 21px;
    margin-right: 15px;
    -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out,  box-shadow 0.2s ease-in-out;
    color: #272727;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #272727;
}

#nav-menu .header-btn.first:hover {
    border-color: #ce003e;
    color: #ce003e;
}

#nav-menu .header-btn.second {
    display: flex;
    align-items: center;
    border: 1px solid #429f44;
    color: #fff;
    font-size: 14px;
    border-radius: 2px;
    padding: 0 16px;
    padding-bottom: 10px;
    padding-top: 10px;
    transition: background .3s;
    border-radius: 8px;
    background: #429f44;
    font-weight: 400;
    text-decoration: none;
    text-decoration: none;
}

#nav-menu .header-btn.second:hover {
    background-color: #308a32;
}

#nav-menu .lang {
    -webkit-transition: background-color 0.24s;
    background-color: rgba(45, 49, 55, 0.08);
    border-radius: 8px;
    cursor: pointer;
    display: flex;
    align-items: center;
    position: relative;
    padding: 4px 8px;
    width: 180px;
    float: right;
    max-width: 180px;
    margin-right: 15px;
}

#nav-menu .lang:hover {
    background-color: rgba(45, 49, 55, 0.24);
}

.lang img {
    width: 25px;
}

.langtext {
    display: inline-block;
    margin-left: 7px;
}

.langtext p:first-child {
    color: #969696;
    font-size: 12px;
    margin-bottom: 0;
}

.arrow-lang {
    background: url(data:image/svg+xml,%3Csvg data-name='Слой 1' xmlns='http://www.w3.org/2000/…16a1.13 1.13 0 0 0 0 1.61l5.45 5.46a1.16 1.16 0 0 0 1.62 0z'/%3E%3C/svg%3E);
}

.lang i {
    color: #2c3037;
    position: absolute;
    right: 12px;
    transition: 500ms all ease;
    font-size: 11px;
}

.lang-drop-menu {
    padding-left: 0;
    position: absolute;
    background-color: #ffffff;
    border-radius: 5px;
    width: 100%;
    top: 100%;
    z-index: 9999999999;
    left: 0;
    transition: 500ms all ease;
    display: none;
    overflow: hidden;
}

.lang-drop-menu a {
    color: #292f37;
    display: flex;
    align-items: center;
    padding: 7px 8px;
    font-size: 14px;
    text-decoration: none;
}

.lang:hover .lang-drop-menu, .lang:hover .lang-drop-menu-arrow {
    display: block;
}

.language-style a:hover {
    background: #e6e6e6;
}

.langtext p:last-child {
    color: #2d3137;
    margin-top: -6px;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0;
}

.lang-drop-menu-arrow {
    height: 8px;
    position: absolute;
    width: 8px;
    z-index: 0;
    top: 100%;
    background-color: white;
    box-shadow: 0 0 10px 0 rgb(94 84 102 / 24%);
    right: 4px;
    transform: translate(-50%, -50%) rotate(
45deg
);
    opacity: 0;
}

#nav-menu .buttons-container {
    display: flex;
}

#nav-menu .navbar-nav {
    align-items: center;
    position: relative;
    margin-left: 100px;
}

#nav-menu .lang-wrapper span svg {
    width: 10px;
    height: 7px;
    margin-left: 4px;
}

#nav-menu .nav-link {
    color: #454749;
    font-weight: 400;
    position: relative;
    -webkit-transition: opacity .25s ease-in-out;
    transition: opacity .25s ease-in-out;
    padding-left: 0;
    padding-right: 0;
}

.header-wrapper {
    position: fixed;
    width: 100%;
    z-index: 999;
}

#nav-menu  .line-hover {
    position: absolute;
    bottom: 8px;
    left: 24px;
    width: 0;
    border-bottom: 2px solid #429f44;
    -webkit-transition: 300ms all ease;
    -moz-transition: 300ms all ease;
    -o-transition: 300ms all ease;
    transition: 300ms all ease;
}
 
#nav-menu .nav-link:hover:after {
    transform: scaleX(1);
}
 
#nav-menu .nav-item {
    line-height: 80px;
    margin-left: 32px;
}

#nav-menu .nav-item:first-child {
    margin-left: 0;
}

#nav-menu .submenu {
    position: relative;
}
 
#nav-menu .submenu .dropdown-ul .dropdown-li {
    line-height: 50px;
    transition: all .3s ease;
    padding-left: 5px;
}
 
#nav-menu .submenu .dropdown-ul .dropdown-li:hover {
    background: rgb(245, 245, 245);;
}

#nav-menu .submenu .dropdown-ul .dropdown-li a {
    text-decoration: none;
    color: #454749;
    position: relative;
    -webkit-transition: opacity .25s ease-in-out;
    transition: opacity .25s ease-in-out;
    font-weight: 400;
    font-size: 14px;
    width: 100%;
    line-height: 50px;
    display: block;
    margin-top: 0;
    margin-bottom :0;
}
 
#nav-menu .submenu .dropdown-ul a {
    height: auto;
    line-height: normal;
    margin: 10px 20px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
}
 
#nav-menu .languages img {
    width: 23px;
    border-radius: 100%;
    height: 23px;
    -o-object-fit: cover;
    object-fit: cover;
    margin-right: 2px;
}

.header-btn {
    color: #454749;
}

.header-btn:focus {
    outline: none !important;
}


/*------------Home/Slider-----------*/

#slider .carousel-item.active .circle  {
    transform: scale(1);
}


 
@media only screen and  (max-width: 767px) {
 
.gizlet {
    display:none;
}
 
.slider-caption .description {
    margin-top: 0px;
    font-size: 15px;
}
 
#categories {
    padding-top: 50px !important;
    padding-bottom:0px !important;
}
#references {
    margin-bottom: 0px !important;
}
.ppp {
    text-align:center;
}

}

#slider {
    background: linear-gradient(
135deg
, rgb(237, 238, 242), rgb(250, 250, 250));
  height: 480px;
  margin-top: 80px;
}
 
#slider .carousel-control-prev, #slider .carousel-control-next {
    font-size: 36px;
    width: 5%;
    opacity: 1 !important;
}

#slider .carousel-control-next {
    right: 20px;
}

#slider .carousel-indicators {
    margin-bottom: 10px !important;
    padding-bottom: 20px;
}

#slider .carousel-control-prev-icon,
#slider .carousel-control-next-icon {
    background-image: none;
}

#slider .carousel-control-prev-icon div,
#slider .carousel-control-next-icon div {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    border: 1px solid rgba(30,34,46,.16);
    justify-content: center;
    border-radius: 50%;
    transition: .2s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: transparent;
}

#slider .carousel-control-next-icon div:hover,
#slider .carousel-control-prev-icon div:hover {
    background: rgba(30,34,46,.08);
}

 
#slider .carousel-control-prev-icon i,
#slider .carousel-control-next-icon i{
    color: #787878;
    transition: 0.3s;
}

#slider .carousel-control-prev i:hover,
#slider .carousel-control-next i:hover{
    color: #fff;
}

#slider .carousel-control-prev:hover, #slider .carousel-control-prev:focus, #slider .carousel-control-next:hover, #slider .carousel-control-next:focus {
    text-decoration: none;
    outline: 0;
}
 
.carousel-item {
    height: 480px;
}

.carousel-inner {
    margin-top: 77px;
}

.slider-caption {
    max-width: 700px;
    padding:80px 0;
      height: 480px;
    display:flex;
    flex-direction: column;
    justify-content:space-between;
}

.slider-caption h1 {
    font-weight: bold;
    color: #272727;
    font-size: 36px;
    line-height: 40px;
    max-width: 444px;
    margin-bottom: 16px;
}

.slider-caption .description {
    font-weight: 400;
    margin-bottom: 0;
    margin-top: 12px;
    font-size: 16px;
    color: #272727;
    width: 504px;
}

.slider-caption .description img {
     display: none;
}
 
button:focus {
    outline: none !important;
}

.slider-img {
    width: 592px;
    right: 0;
    transition: transform 1s;
    z-index: 1;
    position: relative;
}

.btn-home {
    border: none;
    outline: none;
    display: block;
    font-size: 16px;
    font-weight: 400;
    width: 190px;
    height: 55px;
    border-radius: 4px;
    padding: 0 32px;
    position: relative;
    transition: all .3s ease-in-out;
    overflow: hidden;
    z-index: 2;
    background: #5D6466;
    color: #fff;
    border-radius: 8px;
}

.btn-home:hover {
   opacity:0.9;
}

.carousel-indicators li {
    display: inline-block;
    width: 8px;
    height: 8px;
    background-color: #cccfde;
    border: none;
    opacity: 1;
    position: relative;
    border-radius: 50%;
    outline: none;
    -webkit-transition: background-color .4s ease;
    transition: background-color .4s ease;
    margin: 0 15px;
    cursor: pointer;
}

.carousel-indicators li.active {
    background-color: #429f44;
}

.carousel-indicators li:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 20px;
    height: 20px;
    border: 2px solid #429f44;
    border-radius: 50%;
    opacity: 0;
}
 

.carousel-indicators li.active svg {
    -webkit-animation: fill-button 5s linear forwards;
    animation: fill-button 5s linear forwards;
}

.carousel-indicators li svg {
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    position: absolute;
    top: 50%;
    left: 50%;
    fill: transparent;
    stroke: #fff;
    stroke-width: 3px;
    stroke-dasharray: 94;
    stroke-dashoffset: 94;
}

.carousel-indicators li.active:before {
    opacity: 1;
    -webkit-transition: opacity .2s ease;
    transition: opacity .2s ease;
}

#slider .circle {
    background: #429f44;
    width: 520px;
    height: 520px;
    left: 73px;
    bottom: -130px;
    z-index: 1;
    border-radius: 50%;
    transform: scale(.6);
    transition: transform .8s;
    position: absolute;
}

.carousel-indicators li.active svg {
    -webkit-animation: fill-button 5s linear forwards;
    animation: fill-button 5s linear forwards;
}

@keyframes fill-button{
    0% {
        stroke-dashoffset: 94;
    }
    100% {
        stroke-dashoffset: 0;
    }
}


/*------------Advantages-----------*/

  #advantages {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  #advantages .advantages-box {
      text-align: center;
  }

  #advantages .advantages-box img {
      width: 120px;
      height: 120px;
      margin-bottom: 25px;
      filter: hue-rotate(83deg) grayscale(50%);
}


  

  #advantages .advantages-box .text-container p {
    color: #000;
    line-height: 1.4;
    font-size: 18px;
    margin: 10px 0;
  }
 

  #advantages .advantages-box .text-container h5 {
    color: #000;
    line-height: 1.15;
    font-weight: bold;
    font-size: 24px;
    margin: 10px 0;
  }

  /*-----------Credits---------*/

  #credits {
    background-color: #f5f5f5;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  #credits .credits-title h2 {
      font-weight: bold;
      margin-bottom: 25px;
  }

  #credits .credits-box {
    flex: 1;
    width: 100%;
    color: #000;
    cursor: pointer;
    display: flex;
    padding: 45px 25px;
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / 14%);
    transition: box-shadow 300ms ease, transform 300ms ease;
    min-height: 252px;
    text-align: center;
    align-items: center;
    border-radius: 10px;
    flex-direction: column;
    justify-content: center;
    text-decoration: none;
    background-color: #fff;
  }

  #credits .credits-box:hover {
    transform: translateY(-8px);
    box-shadow: 0 12px 18px 0 rgb(0 0 0 / 10%);
  }
 
  #credits .text-container p {
    width: 100%;
    display: block;
    opacity: 0.6;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.43;
    margin: 0;
  }

  #credits .credits-middle .credits-box {
      display: flex;
      text-align: unset !important;
      flex-direction: row;
      height: 217px !important;
      justify-content: space-between;
      padding: 45px 45px 50px !important;
      padding-right: 0 !important;
      margin-top: 45px;
      margin-bottom: 45px;
  }

  #credits .credits-middle .credits-box p {
      font-weight: 300;
      margin-top: 10px;
      margin-bottom: 0;
  }

  #credits .credits-middle .credits-box h5 {
      font-weight: bold;
      font-size: 20px;
     line-height: 1.2;
  }

  #credits .credits-middle .credits-box .creditBgImg {
    height: 257px;
  }

  #credits .credits-middle a {
    width: 170px;
    margin-top: 25px;
    cursor: pointer;
    color: #fff;
    background: #429f44;
    height: 47px;
    font-size: 16px;
    min-width: 150px;
    border-radius: 24px;
    border: none;
    outline: none;
    padding: 0;
    position: relative;
    transition: color 333ms ease-in-out, background 333ms ease-in-out, border-color 333ms ease-in-out, box-shadow 333ms ease-in-out, fill 333ms ease-in-out, stroke 333ms ease-in-out;
    font-family: inherit;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
  }

  #credits .text-container h5 {
    font-size: 18px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 4px;
  }

  #credits .icon-container img {
    width: 64px;
    height: 64px;
    display: block;
    margin-bottom: 24px;
  }

   
  /*-----------Video----------*/

  .video-container {
    position: relative;
}

.video-container #myVideo {
    object-fit: cover;
    width: 100%;
    height: 597px;
}

.video-container .video-overlay {
    background-image: linear-gradient(to right, #000000d9, transparent);
    width: 100%;
    height: 99%;
    position: absolute;
    top: 0;
}

.video-container .position {
    position: absolute;
    top: 0;
    left: 0;
    width:100%;
    height:100%;
    display:flex;
    align-items:center;
}

.video-container h2 {
    color: #fff;
    font-size: 52px;
}

.video-container p {
    font-size: 14px;
    line-height: 1.5;
    color: #b2b2b2;
}

.video-container .container-fluid {
    padding: 0;
}

.video-container .video-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 50px;
    border: 0 none;
    font-size: 16px;
    margin-top: 30px;
    padding-left: 60px;
    padding-right: 60px;
    color: #272727;
    width: fit-content;
    font-weight: 600;
    background-color: #ffea00;
    border-radius: 40px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border: 1px solid transparent;
    text-decoration: none;
}

/*--------Call to action-------*/

#call-to-action .call-to-action-content {
    overflow:hidden;
    background: linear-gradient(
60deg
, #707C92, #4B5567);
    color: #fff;
    transition: transform .3s,box-shadow .3s;
    transition-timing-function: ease;
    display: flex;
    justify-content: space-between;
}

#call-to-action .call-to-action-content:hover {
    box-shadow: 0 12px 36px 0 rgb(0 0 0 / 20%);
    transform: translateY(-4px);
}

#call-to-action {
    margin-top: 50px;
    margin-bottom: 60px;
}

#call-to-action .left {
    padding: 43px;
    box-sizing: border-box;
    display: flex;
    flex-basis: 576px;
    flex-direction: column;
    flex-grow: 0;
    flex-shrink: 1;
    justify-content: space-between;
}

#call-to-action .left h4 {
    font-weight: 300;
    margin-bottom: 16px;
}

#call-to-action .left p {
    font-weight: 300;
}

#call-to-action .right {
    position:relative;
    flex-basis: 528px;
    display: flex;
    justify-content:center;
}

#call-to-action a {
    color: #fff;
    display: flex;
    height: 42px;
    width: fit-content;
    padding: 9px 23px 7px;
    text-decoration: none;
    font-weight: 300;
    border: 1px solid #fff;
    border-radius: 4px;
    margin-top: 24px;
    transition: all .25s ease;
}

#call-to-action a:hover {
    background: #798499;
}
 

 /*----------Footer----------*/


 footer .footer-top .social-ul {
     list-style-type: none;
     padding: 0;
     display: flex;
     margin-bottom: 0;
     padding: 9px 0 0;
 }

 footer .footer-top {
    /* margin: 128px auto 0; */
    background-color: #fff;
    width: 100%;
    box-shadow: inset 0 1px 0 0 #eaecee;
    padding: 21px 0 13px;
 }

 footer .footer-top .col-md-12 {
    width: 100%;
    display: flex;
    justify-content: space-between;
 }

 footer .footer-top .social-ul .social-li a {
    word-wrap: break-word;
    font-size: 13px;
    line-height: 20px;
    font-weight: 400;
    letter-spacing: 0;
    display: inline-flex;
    align-items: center;
    color: rgba(0,0,0,.4);
    text-decoration: none;
    transition: color .15s ease-in-out;
 }

 footer .footer-top .social-ul .social-li a svg {
     margin-right: 5px;
     transition: color .15s ease-in-out;
 }

 footer .footer-top .social-ul .social-li a svg path {
    transition: fill .15s ease-in-out;
 }

 footer .footer-top .social-ul .social-li a:hover svg path {
    fill: rgba(0,0,0,.8);
 }

 footer .footer-top .social-ul .social-li a:hover {
     color: rgba(0,0,0,.8);
 }

 footer .footer-top .social-ul .social-li {
     margin-right: 20px;
 }
 
 footer .footer-top .social-ul .social-li:last-child {
     margin-right: 0;
 }

 footer .footer-top h5 {
    font-size: 15px;
    line-height: 24px;
    font-weight: 400;
    letter-spacing: 0;
    display: inline-flex;
    margin: -2px 0 -1px;
    text-align: left;
 }

 footer .footer-top .phone a {
    word-wrap: break-word;
    font-size: 24px;
    line-height: 28px;
    font-weight: 300;
    letter-spacing: 0;
    position: relative;
    top: -1px;
    display: inline-flex;
    margin-bottom: 2px;
    white-space: nowrap;
    text-decoration: none;
    color: #000;
 }

 footer .footer-top .phone p {
    word-wrap: break-word;
    font-size: 13px;
    line-height: 1.5;
    font-weight: 400;
    letter-spacing: 0;
    position: relative;
    top: 1px;
    margin-bottom: -3px;
    color: rgba(0,0,0,.4);
    padding: 9px 0 0;
 }

 footer .footer-main {
    background: #f6f7f8;
    padding: 23px 0 0;
 }

 @media (min-width: 992px) {
    .slider-caption .description{
        max-width:400px;
    }
    
    footer .footer-main .col-lg-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 20%;
    }
 }
 
 

 footer .footer-main .footer-menu-ul {
    list-style-type: none;
    padding: 0;
 }

 footer .footer-main .footer-menu-ul .footer-menu-li {
    margin-bottom: 8px;
    transition: color .15s ease-in-out;
 }

 footer .footer-main .footer-menu-ul .footer-menu-li a, footer .footer-main .footer-menu-ul .footer-menu-li.tel {
    word-wrap: break-word;
    font-size: 13px;
    line-height: 20px;
    font-weight: 400;
    letter-spacing: 0;
    color: rgba(0,0,0,.4);
    text-decoration: none;
    transition: color .15s ease-in-out;
 }

 footer .footer-main .footer-menu-ul .footer-menu-li:hover a {
     color: rgba(0,0,0,.8);
 }
 

 footer .footer-bottom .col-md-12 {
    display: flex;
    justify-content: space-between;
 }

 footer .footer-bottom {
    background: #f6f7f8;
    padding: 16px 0 14px;
 }

 footer .footer-bottom .copyright p {
    word-wrap: break-word;
    font-size: 13px;
    line-height: 20px;
    font-weight: 400;
    margin: 0;
    letter-spacing: 0;
    position: relative;
    color: rgba(0,0,0,.4);
    line-height: 18px;
    flex: 1;
    flex-basis: 50%;
 }

 footer .footer-bottom .logo-site-text {
     margin: 0;
     word-wrap: break-word;
     font-size: 13px;
     line-height: 20px;
     font-weight: 400;
     margin: 0;
     letter-spacing: 0;
     position: relative;
     color: rgba(0,0,0,.4);
     line-height: 18px;
     flex: 1;
     flex-basis: 50%;
 }
 
 footer .logo-site-text a img {
    transition: 500ms all ease;
    filter: grayscale(0%);
 }
 
  footer .logo-site-text a img:hover {
    filter: grayscale(100%);
 }

 /*------------About-----------*/

 #about {
     padding-top: 60px;
     padding-bottom: 60px;
     background: linear-gradient(rgb(255, 255, 255), rgb(238, 238, 238));
 }

 #about .box {
    display: flex;
    transition: all 300ms cubic-bezier(0.4, 0, 0.2, 1) 0s;
    background: rgb(255, 255, 255);
    border-radius: 10px;
    box-shadow: rgb(0 0 0 / 12%) 0px 1px 2px 0px;
    padding-top: 44px;
    padding-right: 44px;
    padding-bottom: 48px;
    padding-left: 44px;
    height: 100%;
    margin:0;
 }

 #about .box .box-right {
    display: flex;
    margin-left: 20px;
    -webkit-box-pack: center;
    justify-content: center;
    align-items: center;
    height:100%;
 }

 #about .box .box-right img {
    display: block;
    max-width:100%;
}

#about .about-btn {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    width: 255px;
    height: 48px;
    background: padding-box padding-box rgb(255, 255, 255);
    border: 1px solid rgba(0, 0, 0, 0.14);
    border-radius: 24px;
    box-shadow: none;
    text-decoration: none;
    color: #000;
    margin-top: 20px;
    transition: all .25s ease;
}

#about .about-btn:hover {
    border: 1px solid rgba(0, 0, 0, 0.3);
    transition: all .25s ease;
}

#about .box  h3 {
    font-weight: bold;
    display: block;
    font-size: 28px;
    line-height: 32px;
    color: rgb(0, 0, 0);
    text-overflow: ellipsis;
    overflow: hidden;
    overflow-wrap: break-word;
}

#about .box .box-left p {
    display: block;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    color: rgb(0, 0, 0);
    text-overflow: ellipsis;
    overflow: hidden;
    overflow-wrap: break-word;
    margin-top:38px;
}


/*-----------Loan calculator-----------*/


.input-label {
    word-wrap: break-word;
    font-size: 13px;
    line-height: 20px;
    font-weight: 400;
    letter-spacing: 0;
    -webkit-transform: scale(1) translateY(-8px);
    transform: scale(1) translateY(-8px);
    position: absolute;
    display: block;
    overflow: hidden;
    max-width: 100%;
    text-align: left;
    text-overflow: ellipsis;
    color: rgba(0,0,0,.54);
    white-space: nowrap;
    margin: 0;
}

.clip {
    background: rgb(116, 163, 199);
}

.clip::before {
  content: '';
  position: absolute;
  z-index: 2;
  height: 50px;
  width: 50px;
  left:100%;
  bottom: 0;
  background: inherit;
  -webkit-mask:radial-gradient(farthest-side at top right,transparent 99%,#fff 100%);
          mask:radial-gradient(farthest-side at top right,transparent 99%,#fff 100%);
}

.calc-item {
    position: relative;
}

.calc-items-group {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.float-container {
    border: solid 1px #ccc;
    position: relative;
    padding-left: 16px;
    padding-top: 20px;
    padding-right: 16px;
    padding-bottom: 10px;
    box-sizing: border-box;
    border-radius: 4px;
}


.float-container input {
  border: none;
  font-size: 16px;
  outline: 0;
  width: 100%;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.currency-input {
    display: flex;
    align-items: center;
    margin-top: 10px;
}
 
 .currency-input .currency {
    margin-left: 10px;
 }

.input-range,
.input-range2,
.input-range3 {
    position: absolute;
    right: 1px;
    bottom: -7px;
    left: 1px;
    z-index: 2;
    width: 100%;
    -webkit-appearance: none;
    border: none;
    overflow: hidden;
    border-radius: 1.4rem;
    background: transparent;
}

.input-range::before,
.input-range2::before,
.input-range3::before {
    box-sizing: border-box;
    width: 100%;
    height: 2px;
    background: #429f44;
    border-radius: 10rem;
    content: "";
    position: absolute;
    top: 50%;
    border-radius: 15px;
}
 
input[type=range]::-webkit-slider-thumb {
  box-shadow: 0px 0px 0px #000000;
  border: 3px solid #429f44;
  height: 18px;
  width: 18px;
  border-radius: 25px;
  background: #fff;
  cursor: pointer;
  -webkit-appearance: none;
  position: relative;
}

input[type=range]::focus {
    border: none;
    outline: none;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

.calculator-container {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.result-container {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.result-container .result-item {
    border-right: 1px solid #e7e8ea;
    width: 140px;
}

.result-container .result-item .result {
    display: flex;
    align-items: center;
    width: 110px;
}

.result-container .result-item input {
    border: none;
    width: 100%;
    background: transparent;
}

.result-container .result-container-right .circle-container {
    width: 135px;
    height: 135px;
    border: 5px solid rgb(255, 221, 45);
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.3s ease;
    position:relative;
}

.result-container .result-container-left {
    display: flex;
    align-items: center;
}

.result-container .result-container-right .circle-container:hover {
    background: rgb(246, 248, 251);
}

.result-container .result-container-right .circle {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1;
}

.result-container .result-container-right .circle #totalresult,
.result-container .result-container-right .circle #creditamount {
    font-size: 20px;
    line-height: 40px;
}

.creditamount {
    display: none;
}

.totalresult,
.creditamount {
    align-items: center;
}

.result-container .result-container-right .circle  .circle-title,
.result-container .result-container-right .circle  .credit-title {
    color: gray;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 0px;
    line-height: 20px;
}

.result-container .result-item:first-child input {
    width: 70px;
}

.result-container .result-container-right .circle .total-currency {
    line-height: 1;
    opacity: .6;
    font-size: 24px;
}
 
.result-container .result-item:last-child {
    border-right: none;
    padding-left: 20px;
}

.result-container .result-item:first-child {
    padding-right: 20px;
}

.result-container .result-item p {
    word-wrap: break-word;
    font-size: 13px;
    line-height: 20px;
    font-weight: 400;
    letter-spacing: 0;
    color: rgba(0,0,0,.54);
    margin: 0;
}

.credit-title {
    display: none;
}

#call-to-action .right img{
    object-fit: cover;
    object-position: top;
    position:absolute;
    right:10%;
     top: 25%;
}
#circlePercent{
    width: 135px;
    height: 135px;
    position:absolute;
    left:-5px;
    top:-5px;
    border: 5px solid  #74a3c7;
    content:'';
    border-radius: 100%;
  clip-path: polygon(100% 0, 50% 50%, 100% 30%);
  background-color:#ecf1f7;
  transform: rotateZ(316deg);
}

.line-hover{
    pointer-events:none;
}
.ruImg{
    margin-right:5px;
}

.wh {
  padding: 0;
  display: none;
  width: 100vw;
  position: fixed;
  left: 0;
  bottom: 0;
  text-align: center;
  background-image: url("../img/whatsApp.png");
}
.wh::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #198b32b3;
  content: "";
  z-index: -1;
}
.wh .whatsapp {
  padding: 18px 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wh .whatsapp span {
  margin-bottom: -4px;
}
.wh .whatsapp span,
.wh .whatsapp i {
  color: white;
}
.wh .whatsapp i {
  margin-right: 10px;
}
.dropDownArrow,.fa-calculator{
    display:none !important;
}

@media only screen and (max-width: 500px) {
    .fa-calculator{
         display:inline-block !important;
             font-size: 18px;
    }
    .header-btn.second span{
        display:none;
    }
}


@media only screen and (max-width: 992px) {
.dropDownArrow{
    display:inline-block !important;
    margin-left:5px;
}
    
    .navDropDown a{
        display:block;
        text-decoration:none;
        color:black;
        margin: 25px 0;
        padding-left: 10px;
        font-size:15px;
        transition: 0.3s ease;
    }
    .navDropDown a:hover{
        color:#429f44;
    }
    
    .full-dropdown{
        display:none !important;
    }
      .navbar-collapse {
              box-shadow: 0px 12px 13px 0px #c0bebe;
          display:block !important;
        position: absolute;
        height: calc(100vh - 80px);
        width: 70%;
        top:80px;
        right: -100%;
        background-color: white;
        flex-direction: column;
        justify-content: center;
        align-items: stretch;
        padding: 20px 50px;
    }

    .navbar-collapse.opened {
        right: 0;
    }

    .navbar-collapse .nav-item  {
        display: block;
        color: black;
        border-bottom: 2px solid lightgray;
        padding: 10px 0;
        font-weight: 400;
        transition: 0.2s ease;
        position: relative;
            width: 100%;
            line-height: 1 !important;
            margin-left:0 !important;
    }

    .navbar-collapse .nav-item::after {
        position: absolute;
        content: "";
        left: 0;
        bottom: -2px;
        height: 2px;
        width: 0;
        background-color: #429f44;
        transition: 0.3s ease;
    }
    
    .line-hover{
        display:none;
    }
    
    #nav-menu .navbar-nav{
        margin-left:0;
    }

.navbar-nav{
    width: 100%;
}
    .navbar-collapse .nav-item:hover::after {
        width: 100%;
    }
    
    .langtext, .ruText{
        display:none !important;
    }
    #nav-menu .lang{
        width:70px;
    }
     .menuButton {
        display: flex !important;
        align-items: center;
        margin-left: 20px;
        color: white;
    }

    .menuButton .menuIcon {
        cursor: pointer;
        margin-left: 10px;
        width: 50px;
        height: 50px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        z-index: 1;
        transition: 0.5s ease;
    }

    .menuButton .menuIcon span {
        width: 18px;
        height: 2.5px;
        background-color: #429f44;
        display: block;
        margin: 3px 0;
        transition: 0.5s ease;
    }

    .menuButton .menuIcon span.rotated {
        display: none;
    }

    .menuButton .menuIcon.open {
        transform: rotate(360deg);
    }

    .menuButton .menuIcon.open span {
        position: absolute;
    }

    .menuButton .menuIcon.open span:nth-child(3) {
        transform: rotate(45deg) scaleX(1.5);
        margin: 0;
    }

    .menuButton .menuIcon.open span:nth-child(1) {
        transform: rotate(-45deg) scaleX(1.5);
        margin: 0;
    }

    .menuButton .menuIcon.open span:nth-child(2) {
        display: none;
    }
    
 #call-to-action .right img{
     top:25%;
 }
body{
    padding-bottom:56px;
}
  .wh {
    display: block;
    z-index: 2;
  }
   #slider .circle{
    width: 282px;
    height: 282px;
    position: absolute;
    z-index: 1;
    border-radius: 50%;
    transform: scale(.6);
    transition: transform .8s;
    left: 50px;
    bottom: -30px;
    }
    .slider-img{
        width:355px;
    }
    .mobile-circle{
        margin-left:auto;
        width:fit-content;
        position:relative;
        margin-top:-150px;
        
    }
    .slider-caption{
        height:350px;
        padding: 24px 0;
    }
    
}

@media only screen and (max-width: 768px) {
     
    .slider-caption .description{
        max-width:300px;
    }
    .secondPart{
        display:none;
    }
     #call-to-action .right img{
     top:28%;
     right:0;
 }
 
    footer .footer-top .col-md-12{
        flex-direction: column;
    }
    .video-container #myVideo{
        height:400px;
    }
    #about .box{
            padding: 20px !important;
    }
    .credits-right{
        width:100%;
        overflow: hidden;
    }
      .credits-right .identity{
          width:90%;
      }
}
    
    
    
    @media only screen and (max-width: 576px) {
    .footer-top .phone{
        text-align:left !important;
    }
            #call-to-action .right img{
                 top: 16%;
            }
     
         #slider .circle{
   left: 10px;
    bottom: -100px;
    }
     .slider-img{
        width:250px;
    }
     .mobile-circle{
        margin-top:0;
        
    }
    .result-container{
        flex-direction:column;
    }
    .circle-container{
        margin-left:auto;
    }
    .video-container h2{
        font-size:40px;
    }
    .video-container .video-btn{
        line-height: 40px;
    padding-left: 30px;
    padding-right: 30px;
    }
    }
    
    
    
    .input-box{
        position:relative;
    }
    
    .credits-right{
        position:relative;
    }
    
    .credits-right .identity{
        position:absolute;
        left:50%;
        top:50%;
        transform:translate(-50%,-50%);
    }
    
    .footer-top .phone{
            text-align: right;
    }
    
@media only screen and (min-width: 768px) {
    .creditCol:nth-child(4), .creditCol:nth-child(5){
        flex: 0 0 50%;
    max-width: 50%;
    }}
    a{
        text-decoration:none !important;
    }
    
        @media only screen and (max-width: 500px) {
               #call-to-action .right img{
                   display:none;
               }
               #call-to-action .left{
                       flex: 0 0 100%;
    max-width: 100%;
               }
        }
        
        .menuButton {
    display: none;
}
nav{
    position: static !important;
}
.navDropDown{
    display: none;
}
.contactForm{
    margin:50px 0;
}
.contactStatic .contactCol,.contactForm {
  padding: 30px;
 box-shadow: #0000001f 0px 1px 2px 0px;
  border-radius: 10px;
  text-align: center;
  min-height: 280px;
  height: 100%;
}
.contactStatic .contactCol h3 a,.contactStatic .contactCol p a{
    color:black;
}
html{
   scroll-behavior: smooth;
}